## javax.faces.component
Interface _SelectItemsUtil._ValueConverter

Enclosing interface:
  javax.faces.component._SelectItemsUtil

public static interface _SelectItemsUtil._ValueConverter

Method Summary
`java.lang.Object` `getConvertedValue(FacesContext context, java.lang.String value)`

Method Detail

### getConvertedValue

    public java.lang.Object getConvertedValue(FacesContext context,
                                              java.lang.String value)